*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
:root{
    --grey-shade:rgba(236, 229, 229, 0.582);
}
body{
    background-color: rgba(135, 207, 235, 0.301);
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.main-Container{
    /* background-color: slateblue; */
    width: 90%;
    height: 80%;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
}
.left-Container{
width:50%;
height: 100%;
background-color: white;
display: flex;
justify-content: space-around;
align-items: center;
}
.left-Container img{
    width: 20px;
    height: 20px;
}
.left-total-box{
    width: 60%;
    display: flex;
    height: 80%;
    flex-direction: column;
    gap: 10px;
    justify-content: space-around;

}
.login-container{
    display: flex;
    flex-direction: column;
}
.login-title{
    font-size: 25px;
}
.login-sub{
    padding:15px 0;
}
.sign-in-opt{
    display: flex;
    height: 100px;
    flex-direction:column;
    justify-content: space-around;
    align-items: center;
}
.sign-opt{
    display: flex;
    padding: 10px;
    align-items:center;
    justify-content: center;
    background-color: transparent;
    border: 2px solid var(--grey-shade);
    border-radius: 25px;
    height: 40px;
    width: 100%;
    cursor: pointer;
    
}
.sign-opt:hover{
    background-color: var(--grey-shade);
}
.login-seperator{
    font-size:11px;
    display: flex;
    color: rgba(128, 128, 128, 0.726);
    align-items: center;
    display: flex;
    gap: 8px;
    height: 40px;
    /* padding: 5px 0; */
}
.left-seperator{
    flex:1;
    border-top:2px solid var(--grey-shade)
}
.right-seperator{
    flex: 1;
    border-top:2px solid var(--grey-shade);
}
.sign-in-email{
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
label{
    width: 100%;
    font-size: 15px;
    /* padding: 8px; */
}
label > p{
    padding:4px 0;
    font-size: 13px;
}
input{
    width: 100%;
    height: 25px;
    border-radius: 20px;
    text-decoration: none;
    outline: 0;
    border: 2px solid var(--grey-shade);
    
    font-size: 13px;
    padding: 20px;
    cursor: pointer;
}

input:hover{
    border: 2px solid blue;
}
.forget-container{
    width: 100%;
}
.forget-password{
    float: right;
    padding: 10px 0;
    padding-bottom:20px ;
    color: rgb(110, 108, 226);
    text-decoration: none;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1;
}
.login-click{
    width: 100%;
    height: 40px;
    background-color: rgba(6, 6, 255, 0.692);
    color: transparent;
    cursor: pointer;
    color: white;
    border: 0;
    border-radius: 20px;
}
.left-footer{
    font-size: 11px;
    color: gray;
    
}
.right-Container{
width: 50%;
height: 100%;
display: flex;
justify-content: space-around;
align-items: center;
overflow: hidden;
background-image:linear-gradient( to bottom , rgb(110, 108, 226) 5%,rgb(94, 32, 240) 90%) ;
}
.card{
    background-image: linear-gradient(to bottom,rgba(174, 173, 247, 0.767)5%,rgb(110, 108, 226)120%);
    width: 80%;
    height: 80%;
    position: relative;
    border-radius: 20px;
    overflow: visible;
    display: flex;
    flex-direction: column;
    padding: 50px ;
    gap: 20px;
    /* justify-content: space-between; */
}
.head-matter{
    font-size: 25px;
    color: white;
    
}
h1>img{
width: 25px;
height: 25px;
}
.tabimg{
    width: 250px;
    height: 325px;
    position: absolute;
    bottom: -12px;
    right: 0;
    
    transform: translateX(10%);
}

.vertical{
    
    width: 20px;
    min-height: 100px;
    border-left: 2px solid rgba(236, 229, 229, 0.192);
    flex-grow: 2;
    padding-left: 20px;
}

.horizontal{
    display: inline;
    height: 100px;
    width: 50px;
    border-bottom: 2px solid rgba(236, 229, 229, 0.192);

    flex-grow: 3;

}
.ficon{
    width: 75px;
    height: 75px;
    position: absolute;
    display: flex;
    background-color: white;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}
.ficon>img{
    width: 35px;
    height: 35px;
}
.handshake{
transform: translateX(calc(-50% - 50px));
top: calc(100% - 35%);
}
.true100{
    transform: translateX(50%);
    right: 0;
    top: 35%;
}

@media screen and (max-width:950px) {
    .left-Container{
        width: 90%;
        border-radius: 20px;
    }
    .right-Container{
        display: none;
    }
}


